/*------------------------------------------
初期設定			
------------------------------------------*/
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font-weight: 400;
    vertical-align: baseline;
    background: transparent;
    color: #333333;
}

body {
    width: 100%;
    font-size: 16px;
    background: #dffff5;
    font-family: Quicksand, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	left:0!important;
}

header,
nav,
aside,
section,
footer {
    display: block;
}

a {
    color: #1664d9;
}

a:hover {
    color: #70a8fd;
    text-decoration: none;
}

#wrapper {
    width: 1050px;
    margin: 0 auto;
}

img {
    vertical-align: bottom;
}

/*-------------------------------------
ヘッダー		
-------------------------------------*/
#header_cover {
    width: 100%;
    background: #fff;
    height: auto;
    padding: 0.1rem;
    box-sizing: border-box;
}

header {
    width: 1050px;
    margin: 0 auto;
    text-align: center;
    position: relative;

}

header a {
    width: 100%;
    /*
  margin: 0 auto;
  width: 516px;
  height: 80px;
  padding: 15px 0px 15px 95px;
*/
}

header a img {
    max-width: 360px;
    margin: 1rem auto;
    width: 40%;
}

.sb-toggle-left {
    display: none;
    position: absolute;
    left: 15px;
    top: 25px;
    cursor: pointer;
}

.sb-toggle-left .fa {
    color: #199f8f !important;
    font-size: 30px !important;
}

.sb-slidebar {
    display: none !important;
}

.sidr {
    background: #fff !important;
    width: 300px !important;
    max-width: 90% !important;
    box-shadow: none !important;
}

#sidr-left .fas {
    font-size: 30px !important;
    margin-left: 15px !important;
    margin-top: 25px !important;
    color: #199f8f !important;
}

.sidr ul {
    border: none !important;
    margin-top: 10px !important;
}

.sidr ul li {
    border: none !important;
    margin-left: 10px !important;
}

.sidr ul li:first-child {
    margin-left: 0 !important;
}

.sidr ul li a,
.sidr ul li span {
    color: #444 !important;

}

.sidr ul li a:before {
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 5px;
}

.sidr ul li:first-child a:before {
    content: none;
}

.sidr ul li span {
    padding: 0 !important;
    display: inline-block !important;
}

/*-------------------------------------
ナビ		
-------------------------------------*/
#nav_cover {
    width: 100%;
    border-top: double #7E7F9A;
    border-bottom: double #7E7F9A;
    background: #9fd4cd;
}

nav {
    margin: 0 auto;
    max-width: 1050px;
    box-sizing: border-box;
}

nav ul {
    display: table;
    table-layout: fixed;
    width: 100%;
    border-right: double #7E7F9A;
    box-sizing: border-box;
}

nav li {
    display: table-cell;
    border-left: double #7E7F9A;
}

nav li a {
    display: table-cell;
    width: 300px;
    color: #333;
    font-weight: 500;
    text-align: center;
    line-height: 45px;
    text-decoration: none;
}

nav li a:hover {
    color: #aaaccc;
}

nav li a .icon-home3 {
    color: #1e2176;
    color: #333;
}

.nav_sp_background.on {

    display: block;

}

.nav_sp_background {

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:

        rgba(0, 0, 0, 0.6);
    z-index: 3;
    display: none;
    overflow-y: hidden;

}

/*-------------------------------------
コンテンツ
-------------------------------------*/
h1 {
    font-size: 26px;
    font-weight: 700;
    border-bottom: 2px solid #7E7F9A;
    padding: 15px 10px 30px;
    margin-bottom: 20px;
    line-height: 1.6em;
}

/*
.text h2,
#recommend_area h2 {
*/
h2 {
    position: relative;
    padding: 15px 10px 15px;
    border-bottom: 2px solid #ccc;
    font-size: 24px;
    font-weight: 600;
    color: #efefef;
    margin-bottom: 20px;
    background: #199f8f;
}

/*
.text h2::after , #recommend_area h2::after{
	position: absolute;
	bottom: -3px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 3px;
	background-color: #7E7F9A;
}
*/
/*section.text h3 */
h3 {
    padding: 15px 10px 12px;
    border-bottom: 3px solid #199f8f;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
}

/*section.text h4 */
h4 {
    /*	background:#666;*/
    /*	color:#fff;*/
    padding-left: 10px;
    font-weight: bold;
    line-height: 34px;
    margin-bottom: 15px;
    border-left: 5px solid #199f8f;
    font-size: 18px;
}

h5 {
    font-weight: 700;
    padding: 0.3rem 0;
}

#wrappaer {
    width: 1050px;
    margin: 0 auto;
}

#content {
    float: left;
    width: 720px;
    margin-right: 30px;
    padding: 0 15px;
    box-shadow: 0px 0px 1px #7E7F9A;
    background: #fff;
    margin-top: 15px;
    margin-bottom: 30px;
    box-sizing: border-box;
}

table.listTable2 {
    width: 96%;
    margin: 0 2% 40px;
}

#content p {
    line-height: 1.7em;
    text-align: justify;
    margin-bottom: 20px;
    padding: 0 10px;
}

#content img {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
    max-width: 640px;
    width: 100%;
}

#content .list_all ul li img {
    width: 200px;
}

#banner img {
    transition: 0.6s;
}

#banner img:hover {
    opacity: 0.5;
}

.red {
    font-weight: 600;
    color: red;
}

.black {
    font-weight: 600;
    color: black;
}

.syosai,
.konyu {
    text-align: right;
    margin-bottom: 25px;
    margin-right: 10px;
    font-size: 120%;
}

.syosai a:after,
.konyu a:after {
    content: "➤";
}

/*-------------------------------------
関連記事
-------------------------------------*/

#recommend_area {
    width: 690px;
    padding-bottom: 20px;
}

#recommend_area img {
    transition: 0.6s;
    box-sizing: border-box;
}

#recommend_area img:hover {
    opacity: 0.5;
}

.recommend h3 {
    font-size: 17px;
    font-weight: 500;
    padding: 0;
    border-bottom: 0;
    margin-bottom: 5px;
}

.recommend_cover {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.recommend {
    width: 46%;
    margin-bottom: 10px;
}

#content .recommend img {
    float: left;
    width: 150px;
    padding-right: 8px;
    margin-bottom: 5px;
}

#recommend_area p {
    font-size: 15px;
    line-height: 1.3em;
}

/*-------------------------------------
サイド
-------------------------------------*/
aside {
    float: left;
    width: 300px;
    margin-top: 15px;
    margin-bottom: 30px;
}

aside img {
    transition: 0.6s;
}

aside img:hover {
    opacity: 0.5;
}

.side_bannker {
    margin-bottom: 20px;
}

aside .popular,
aside .ichiran {
    background: #fff;
    box-shadow: 0px 0px 1px #7E7F9A;
    margin-bottom: 20px;
}

aside h2 {
    position: relative;
    padding: 10px;
    text-align: center;
    border-bottom: 3px solid #ccc;
    font-size: 19px;
    font-weight: 500;
    color: inherit;
    margin-bottom: 0;
    background: inherit;
}

aside h2::after {
    position: absolute;
    bottom: -3px;
    left: 0;
    z-index: 2;
    content: '';
    width: 50%;
    height: 3px;
    background-color: #199f8f;
}

.ichiran li {
    line-height: 3em;
    border-bottom: solid 1px #ddd;
    list-style: none;
}

.ichiran li:last-child {
    border-bottom: none;
}

.ichiran li a {
    display: block;
    padding-left: 15px;
}

.popular li {
    border-bottom: solid 1px #ddd;
    padding: 10px 5px 10px 10px;
    line-height: 1.3em;
}

.popular li p {
    font-size: 90%;
    text-align: justify;
}

.popular li:last-child {
    border-bottom: none;
}

.popular img {
    float: left;
    padding-right: 5px;
    width: 120px;
    height: 120px;
}

/*-------------------------------------
フッター
-------------------------------------*/
footer {
    clear: both;
    width: 100%;
    box-shadow: 0px 0px 1px #7E7F9A;
    background: #fff;

}

#footer_link_cover {
    width: 100%;
    margin: 0 auto;
    padding: 20px 10px;
    box-sizing: border-box;
}

#footer_link {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

#copy_right p {
    width: 1050px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    line-height: 2em;
    font-size: 90%;
}

#copy_right {
    width: 100%;
    background: #199f8f;
}

.footer_link_box {
    width: 18%;
}

#first_box {
    margin-left: 15px;
}

.footer_link_box dt {
    border-left: 5px solid #199f8f;
    padding-left: 10px;
    font-weight: 500;
    margin-bottom: 10px;
    font-size: 90%;
}

.footer_link_box li {
    line-height: 40px;
    border-top: 1px solid #ccc;
    padding-left: 10px;
    list-style: none;
}

.footer_link_box li:last-child {
    border-bottom: 1px solid #ccc;
}

.footer_link_box li a {
    font-size: 90%;
    display: block;
}

.footer_link_box li a:hover {}

/*-------------------------------------
ページトップ,もくじボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}

#mokujibtn {
    position: fixed;
    bottom: 100px;
    right: 20px;
    font-size: 77%;
}

#pagetop a,
#mokujibtn a {
    background: #EB9486;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 25px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}

#pagetop a:hover,
#mokujibtn a:hover {
    text-decoration: none;
    background: #e66550;
    color: #fff;
}

/*-------------------------------------
アイコンフォント
-------------------------------------*/
@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot?i5yrr9');
    src: url('fonts/icomoon.eot?i5yrr9#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?i5yrr9') format('truetype'),
        url('fonts/icomoon.woff?i5yrr9') format('woff'),
        url('fonts/icomoon.svg?i5yrr9#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-star:before {
    content: "\e900";
}

.icon-home3:before {
    content: "\e902";
}

.icon-pencil2:before {
    content: "\e906";
}

.icon-files-empty:before {
    content: "\e925";
}


.icon-star,
.icon-home3,
.icon-files-empty,
.icon-pencil2 {
    margin-right: 5px;
    color: #333333;
    background: none;
    border: none;
}

/*------------------------------------------
パン屑			
------------------------------------------*/
#breadcrumb li {
    display: inline;
}

#breadcrumb li:not(:last-child):after {
    content: ">";
    margin-left: 0.25rem;
}

#breadcrumb ul {
    margin-left: 10px;
    margin-top: 5px;
}

#breadcrumb {
    width: 1050px;
    margin: 0 auto;
    font-size: 90%;
}

.content_list li {
    padding-left: 4em;
    text-indent: -1em;
    list-style-position: inside;
    line-height: 1.8em;
    list-style-type: disc;
}

.content_list {
    margin-bottom: 15px;
}

/*------------------------------------------
追加CSS			
------------------------------------------*/
.link_area > .linkbtn a {
    margin: 0 auto;
}

.deco_list {
    width: 96%;
    margin: 0 auto 20px;
    list-style-position: inside;
    background: rgba(25, 159, 143, 0.1);
    border: 1px solid rgba(25, 159, 143, 0.5);
    padding: 0.5rem 0.5rem 0.5rem 1rem;
    box-sizing: border-box;
}

.kupon {
    width: 96%;
    margin: 0 auto 1rem;
    text-align: center;
    border: 2px solid rgba(235, 148, 134);
    padding: 1rem;
    background: rgba(235, 148, 134, 0.05);
    box-sizing: border-box;
}

.kupon_btn {
    display: block;
    margin: 0.5rem auto;
    border: 1px solid rgba(59, 210, 192, 0.8);
    padding: 0.3rem 0.5rem;
    background: linear-gradient(180deg, rgb(169, 253, 227), rgb(100, 216, 183));
    color: #fff;
    font-weight: 600;
    border-radius: 10px;
    cursor: pointer;
    width: 50%;
    text-shadow: 0px 1px 0px rgba(153, 153, 153, 0.5);
}

.kupon_btn:hover {
    background: linear-gradient(180deg, rgb(169, 253, 227, 0.5), rgba(100, 216, 183, 0.5));

}

.fukidasi_sph {
    max-width: 79%;
}

@media screen and (max-width: 1070px) {
    header {
        width: 100%;
    }

    nav {
        width: 100%;
    }

    nav ul {
        width: 100%;

    }

    #wrappaer {
        width: 100%;
    }

    #content {
        width: calc(100% - 330px);
    }

    #breadcrumb {
        width: 100%;
        font-size: 80%;
    }

    #recommend_area {
        width: 100%;
    }

    #copy_right p {
        width: 100%;
    }

    #indexBox a {
        height: initial !important;
    }

    nav li a {
        font-size: 80%;
    }
}

@media screen and (max-width: 896px) {
    body {
        font-size: 15px;
    }

    header {
        height: 80px;
    }

    header a img {
        height: 40px;
        width: auto;
        margin: 20px 0;

    }

    #nav_cover {
        display: none;
    }

    .sb-toggle-left {
        display: block;
    }

    .sb-slidebar {
        display: block;
    }

    #content {
        width: 100%;
        margin-bottom: 0;
    }

    aside {
        width: 100%;
        margin-bottom: 15px;
    }

    .footer_link_box {
        display: none;
    }

    #content .recommend img {
        float: none;
        margin-bottom: 5px;
    }

    .recommend h3 {
        text-align: center;
    }

    #indexBox a img {
        width: 100% !important;
    }

    #indexBox a p {
        width: 100% !important;
        padding: 0 5px !important;
        box-sizing: border-box !important;
    }

    h1 {
        font-size: 22px;
    }

    h2 {
        font-size: 20px;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }

    aside .popular,
    aside .ichiran {
        margin-bottom: 0;
    }

    #pagetop a,
    #mokujibtn a {
        width: 70px;
        padding: 15px 0;
        font-size: 10px;
    }

    #mokujibtn {
        bottom: 80px;
    }
}

@media screen and (max-width: 480px) {
    header {
        height: 50px;
    }

    header a img {
        height: 30px;
        margin: 10px 0;

    }

    .sb-toggle-left {
        left: 10px;
        top: 13px;
    }

    .sb-toggle-left .fa {
        font-size: 24px !important;
    }

    #sidr-left .fas {
        font-size: 24px !important;
        margin-left: 10px !important;
        margin-top: 13px !important;
    }
}
